Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Notify_Event_Copy_var Class Reference

`#include <Event.h>`

Inheritance diagram for TAO_Notify_Event_Copy_var:

[legend]
Collaboration diagram for TAO_Notify_Event_Copy_var:

[legend]
List of all members.

## Public Methods
| TAO_Notify_Event_Copy_var (void)
| Default Constructor.
| TAO_Notify_Event_Copy_var (TAO_Notify_Event *event)
| Constructor.

## Constructor & Destructor Documentation

TAO_Notify_Event_Copy_var::TAO_Notify_Event_Copy_var | ( | void |  | ) |

| Default Constructor.

TAO_Notify_Event_Copy_var::TAO_Notify_Event_Copy_var | ( | TAO_Notify_Event * | event | ) |

| Constructor.

The documentation for this class was generated from the following file:

- Event.h